config.bind(";h", "set downloads.location.directory ~/ ;; hint links download")
config.bind(";d", "set downloads.location.directory ~/Documents ;; hint links download")
config.bind(";D", "set downloads.location.directory ~/Downloads ;; hint links download")
config.bind(";m", "set downloads.location.directory ~/Music ;; hint links download")
config.bind(";pp", "set downloads.location.directory ~/Pictures ;; hint links download")
config.bind(";vv", "set downloads.location.directory ~/Videos ;; hint links download")
config.bind(";s", "set downloads.location.directory ~/.scripts ;; hint links download")
config.bind(";cf", "set downloads.location.directory ~/.config ;; hint links download")
config.bind(";cl", "set downloads.location.directory ~/Documents/voidrice-master/.config ;; hint links download")
